.cover-this{
	min-height: 100vh;
}
.font-sm{

}
.bg-black{
    background-color: rgba(0,0,0,1);
}
.page-padding-lg{
	padding-top: 100px;
	padding-bottom: 100px;
}
.page-padding-sm{
	padding-top: 50px;
	padding-bottom: 50px;
}
.page-padding-md{
    padding-top: 75px;
    padding-bottom: 75px;
}
.form-style .form-group{
	margin-bottom: 10px;
}
.form-style .form-group label{
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: 500;
	text-transform: uppercase;
	color: rgba(26,26,26,.7);
	margin-bottom: 2px;
}
.form-style .form-group .form-control{
	border-radius: 0px;	
	font-weight: 300;
	color: rgba(26,26,26,1);
}
.form-style .form-group .btn{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}
.form-style .form-group .form-control::placeholder{
	font-size: 12px;
	letter-spacing: 1px;
	color: rgba(26,26,26,.6);
}
.toast-holder{
	position: fixed;
	z-index: 1;
	right: 10px;
	bottom: 10px;
	max-width: 300px;
}
.toast-holder .toast-min-width{
	min-width: 300px;
	font-size: 11px;
	letter-spacing: 1px;
	color: #000;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type=number] {
	-moz-appearance:textfield;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 4px;
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	padding: 1rem;
	padding-right: 2rem;
	min-width: 80px;
}
.btn-we-primary{
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.option-dropdown-btn .dropdown-toggle{
    border: none;
    margin: 0px;
    font-size: 14px;
    background-color: transparent;
    color: rgba(84,94,170,1);
}
.option-dropdown-btn .dropdown-toggle::after{
    border: none;
    margin: 0px;
}
.option-dropdown-btn .dropdown-menu{
    border-radius: 0px;
}
.option-dropdown-btn .dropdown-menu .dropdown-item{
    font-size: 12px;
    color: rgba(0,0,0,.7);
    padding: .25rem 1rem;
    letter-spacing: 1px;
    font-weight: 500;
}
.option-dropdown-btn .dropdown-menu .dropdown-item:hover{
    background-color: rgba(84,94,170,1);
    color: #fff;
}
.letter-space-sm{
	letter-spacing: 1px;
}
.bagde-sm{
	letter-spacing: 1px;
	font-weight: 500;
}